日本-日本語

製品  >  ソフトウェア  >  OpenVMS  >  マニュアル

OpenVMS マニュアル


HP OpenVMS Integrity | HPE 日本

HP OpenVMS Integrity
アップデート・キット VMS84I_UPDATE-V0700 リリース・ノート


目次

第 1 章
キットの概要



本アップデートキットの概要は以下のとおりです。

対象バージョン: OpenVMS for Integrity Servers V8.4
キットサイズ: 291721 ブロック
インストレーション・レーティング: INSTALL_1
リブートの必要性: 必要
インストレーションに関する注意事項:
本キットにより旧版となるキット: VMS84I_UPDATE-V0600
依存する必須キット: VMS84I_PCSI-V0400 (あるいはそれ以降の PCSI アップデートキット)
オプションの依存キット: 無し

チェックサム:

    VMS84I_UPDATE-V0700.ZIPEXE Checksum: 2946213027 
    HP-I64VMS-VMS84I_UPDATE-V0700--4.PCSI$COMPRESSED Checksum: 325283546 
    VMS84I_UPDATE-V0700.ZIPEXE MD5 Checksum: 
                                      277DF10142ED2FEECAF900ADEE7CC2C9 
    HP-I64VMS-VMS84I_UPDATE-V0700--4.PCSI$COMPRESSED MD5 Checksum: 
                                      F3E317BE49FFE9FB3D69D5DD04BC37EC 



1.2 キット名

本キットのキット名は以下のとおりです。

  • VMS84I_UPDATE-V0700



1.3 キットの説明



インストール・レーティング  説明
INSTALL_1 対象ユーザーは全ユーザーです。すべてのシステムでインストールが必要です。

現在のCLD情報に基づいて示されたこのインストレーション・レーティングは,この修正キットの適用が必要なシステムについて示しています (本書のコピーライト情報のページの Disclaimer of Warranty and Limitation of Liability Statementを参照)。

  注意
コントローラが HBA モードで構成されている場合は,本キットで提供するパッチは削除しないでください。本キットで提供するパッチを削除すると, HBA モードで構成されているシステムはブートできなくなります。



本パッチのインストール時にはリブートが必要になります。

システムが不安定になるのを防ぐために,キットのインストール直後にリブートすることを強くお勧めします。 OpenVMS クラスタ環境内に他のノードが存在する場合は,新しいイメージを使用するようにそれらのシステムもリブートする必要があります。クラスタ全体のリブートが不可能あるいは不都合がある場合は,ローリング・リブートの実行を検討してください。

VMS84I_UPDATE-V0700 アップデートキットをインストールする際の前提条件については, 第 2.5.1 項 を参照してください。

1.3.3 このキットを適用する OpenVMS のバージョン

本キットはOpenVMS の下記のバージョンに対して適用してください。

  • OpenVMS for Integrity Servers V8.4



1.3.4 新機能および新しいハードウェアのサポート

このアップデートキットは以下の機能を提供します。各機能の詳細については, 第 3 章 を参照してください。

  • rx2800 i2 サーバーおよび BL8x0c i2 サーバーブレードにおける半導体デバイス (SSD) のサポート ( 第 3.1.1 項 )

  • HP Smart Array P410i および P411 コントローラにおける HBA (Host Bus Adapter) モードのサポート ( 第 3.2.1 項 )

  • rx2800 i2 サーバーに接続された HP Integrity PCI Express (PCIe) Ultra320 SCSI アダプタでの SCSI サポート ( 第 3.1.2 項 )

  • HP Smart Array P711m コントローラと HP 6 Gb/s SAS BL スイッチのサポート ( 第 3.1.3 項 )

  • HP P2000 G3 SAS アレイのサポート ( 第 3.1.4 項 )

  • HP D2200sb ストレージブレードのサポート ( 第 3.1.5 項 )

  • HP Virtual Connect FlexFabric 10 Gb/24 ポート・モジュールのサポート ( 第 3.1.6 項 )



1.4 本キットにより旧版となるキット

本キットは,下記のアップデートキットの後継キットです。

  • VMS84I_UPDATE-V0600



1.5 依存するキット

本キットあるいは必要なキットをインストールする前に,以下の修正キット(あるいはそれ以降にリリースされた修正キット) をインストールしておく必要があります。

  • VMS84I_PCSI-V0400


目次

プライバシー ご利用条件・免責事項